.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;margin:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol{list-style-type:none;list-style-position:outside;list-style-image:none;padding:0 0 0 30px;counter-reset:ordered}ol li{position:relative}ol li:before{counter-increment:ordered;content:counter(ordered) ".";background-image:none;background-repeat:no-repeat;background-position:center;background-size:contain;padding:0;position:absolute;left:0;margin:0;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%)}.blueimp-gallery ol li:before{content:"";display:none}ul{list-style-type:none;list-style-position:outside;list-style-image:none;padding:0 0 0 30px}ul li{position:relative}ul li:before{content:"\002022";background-image:none;background-repeat:no-repeat;background-position:center;background-size:contain;padding:0;position:absolute;left:0;margin:0;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%)}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}b,strong{font-weight:bold}em,i{font-style:italic}body{font-family:'Arial','sans-serif';line-height:1.2}input[type="text"],input[type="email"],input[type="tel"],textarea{outline:0}b,strong{font-weight:bold}em,i{font-style:italic}.row{height:100%}.row:before{content:" ";display:table}.row:after{clear:both}[class*="col-"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:relative;min-height:1px;padding-right:15px;padding-left:15px}@media(min-width:764px){[class*="col-"]{float:left;height:100%}.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}}#branding{background:#fff;color:#333;display:none;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;padding:8px 0;z-index:1000000;width:100%;position:absolute;top:0;min-height:12px;opacity:.5;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}#branding:hover{opacity:1}#branding .container{margin:0 auto;max-width:960px}#branding a,#branding a:visited{color:#08c;text-decoration:none}#branding a:hover,#branding a:visited:hover{color:#005580}#branding .span12{margin-left:0}#branding .center-align{text-align:center}@media(max-width:767px){#branding{min-height:12px}#branding .container{width:90%}#branding .span12{float:none;width:100%;margin-left:0}}@media(min-width:768px) and (max-width:979px){#branding{min-height:12px}#branding .container{max-width:764px;width:90%}#branding .span12{float:none;width:100%;margin-left:0}}@media(min-width:980px){#branding .span12{float:none;width:100%;margin-left:0}}.widget{position:absolute}.widget-section{position:static}.widget-section .container{height:100%;margin:0 auto;position:relative;width:960px}.widget-input-button{cursor:pointer;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.widget-form input[type="text"],.widget-form textarea{box-sizing:content-box}a.widget-image img{width:100%;height:100%}.container-column{display:inline-block;vertical-align:baseline;margin:0;padding:0;overflow:hidden}.radio-container{position:relative}@media only screen and (max-width:979px){.widget-section .container{width:764px}}@media only screen and (max-width:767px){.widget-section .container{width:320px}}html{font-size:12px}@media(min-width:764px){html{font-size:14px}}@media(min-width:959px){html{font-size:16px}}.counter-type-4 .widget-container::after{background-image:-moz-linear-gradient(top,rgba(100,100,100,0.3),rgba(0,0,0,0.4));background-image:-webkit-gradient(linear,0 0,0 100%,from(rgba(100,100,100,0.3)),to(rgba(0,0,0,0.4)));background-image:-webkit-linear-gradient(top,rgba(100,100,100,0.3),rgba(0,0,0,0.4));background-image:-o-linear-gradient(top,rgba(100,100,100,0.3),rgba(0,0,0,0.4));background-image:linear-gradient(to bottom,rgba(100,100,100,0.3),rgba(0,0,0,0.4));filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464',endColorStr='#66000000');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";background-position:0 50%;background-size:100% 2px;background-repeat:repeat-x;width:100%;height:100%;content:"-";position:absolute;top:0;left:0;color:rgba(0,0,0,0)}img[data-gallery]:hover{cursor:pointer}.hidden{display:none}.bg-cover,.bg-cover .container{background-size:cover}.bg-contain,.bg-contain .container{background-size:contain}@media(max-width:764px){[class*="col-"]{float:left;height:100%}.col-12{width:100%}.col-11{width:91.66666667%}.col-10{width:83.33333333%}.col-9{width:75%}.col-8{width:66.66666667%}.col-7{width:58.33333333%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-3{width:25%}.col-2{width:16.66666667%}.col-1{width:8.33333333%}}.widget-section {
    min-width: 960px;
}body { background-color:#ffffff;background-image:none;display:block; }
#pc8XB4PTvBvcQcCQ1yZZubDc5uBoVBDG { top:;display:block; }#pc8XB4PTvBvcQcCQ1yZZubDc5uBoVBDG { background-color: transparent; background-image: none; }#pc8XB4PTvBvcQcCQ1yZZubDc5uBoVBDG .container { background-color:transparent;background-image:none;font-size:14px;font-family:Arial, sans-serif;height:90px;z-index:;width:960px;position:relative;display:block; }#zPPTlmiFdJVggMGxnrWAeH7d42rtrzRn { height:;display:block; }
#ozgQnkLQbS07Hg67zcUON7KFedm631ve { height:74px;width:321px;position:absolute;display:block;z-index:100001;top:19.982639312744px;left:0;background-color:transparent;background-image:none;display:block; }
#hLw81k66DDdXxhL9377NTadA6mN6rHth { display:block;width:439px;position:absolute;font-family:Open Sans;font-size:1.125rem;font-weight:normal;z-index:100004;line-height:1.2;top:42.989585876465px;left:520.98962402344px;background-color:transparent;background-image:none;height:21px;text-align:right;display:block; }
#GLBprfSJ4ZL48aZ3tIF3ZcyUPA34UD35 { background-color:#ffffff;background-image:url(3116d16b9396c676e9e7e9fe293b5c2d.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;border-bottom:5px solid #000000;border-left:0;border-right:0;border-top:0;top:;display:block; }#GLBprfSJ4ZL48aZ3tIF3ZcyUPA34UD35 .container { background-color: transparent; background-image: none; }#GLBprfSJ4ZL48aZ3tIF3ZcyUPA34UD35 .container { width:960px;height:613px;font-size:14px;font-family:Arial, sans-serif;position:relative;display:block; }#xU8SHT5fIt1cZ988UlT5pccRAysGtNPI { height:;display:block; }
#PePLLTtUqbSXfSHkoQo0dBHiqdakd7wd { display:block;width:667px;position:absolute;font-family:Open Sans;font-size:2.8125rem;font-weight:normal;z-index:100001;line-height:1.2;top:42.986106872559px;left:-1.0208435058594px;background-color:transparent;background-image:none;height:324px;text-align:left;display:block; }
#NJIJuT1AJsVUUPssnq8MTE8HBtewdEV2 { height:56px;width:56px;position:absolute;display:block;z-index:100003;top:449.98613739014px;left:451.99310302734px;background-color:transparent;background-image:none;display:block; }
#WPzfBh9OdSZFFPsXkyLvroRhRan2AfsE { background-color:#a27000;background-image:none;background-position:top left;background-repeat:repeat;border-bottom:0;border-left:0;border-right:0;border-top:0;box-shadow: 0 5px 0 #896000 ;color:#333333;display:block;position:absolute;width:298px;height:54px;z-index:100009;text-align:center;top:363.96874237061px;left:-1.0069580078125px;display:block; }
#E7suTkpMfqzhJcGWIdvpZFbqbKBZpVJn { display:block;position:absolute;font-family:Open Sans;font-size:22px;font-weight:normal;z-index:100000;line-height:1;top:13.921875px;left:0;width:100%;color:#ffffff;text-align:center;height:22px;display:block; }
#vgZh79m7ru4Ly4ZTZ3seCTUm1U6pAH5v { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:transparent;background-image:none;display:block; }#vgZh79m7ru4Ly4ZTZ3seCTUm1U6pAH5v .container { background-color: transparent; background-image: none; }#vgZh79m7ru4Ly4ZTZ3seCTUm1U6pAH5v .container { font-size:14px;font-family:Arial, sans-serif;height:100px;position:relative;width:960px;display:block; }#XQsxOZ4pyTCkWcJMlmsEPWL3PZC47y51 { height:100px;display:block; }
#ypRTpxl4e8aemXswveHTPA98Frb4W0LI { display:block;width:963px;position:absolute;font-family:Open Sans;font-size:2.6875rem;font-weight:normal;z-index:100001;line-height:1.2;top:25.09375px;left:0;background-color:transparent;background-image:none;height:51px;text-align:center;display:block; }
#A48AH77DdFVW9AEg9ZEqZCfzhHNlVZvC { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:transparent;background-image:none;display:block; }#A48AH77DdFVW9AEg9ZEqZCfzhHNlVZvC .container { background-color: transparent; background-image: none; }#A48AH77DdFVW9AEg9ZEqZCfzhHNlVZvC .container { font-size:14px;font-family:Arial, sans-serif;height:240px;position:relative;width:960px;display:block; }#zNiiMhfBTBZKKHWF1tPdvWZxRrwdHb79 { height:240px;display:block; }
#TbiW8cKKwJLADcsOnabOb3pBEBEEk62d { border-bottom:0;border-left:0;border-right:0;border-top:0;height:179px;width:268px;position:absolute;display:block;z-index:100000;top:56.109375px;left:36.09375px;display:block; }
#AIpkg9fCTgFzA8ar9mxd4kx3vrRns61a { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:none;background-position:top left;background-repeat:repeat;height:230px;width:960px;position:absolute;display:block;z-index:100003;top:0;left:0;display:none; }
#tIelAmHyQ3qEbNNKizQPgehep1yrFZDm { display:block;width:960px;position:absolute;font-family:Arial, sans-serif;font-size:16px;font-weight:normal;z-index:100004;line-height:1.3;letter-spacing:0;top:0;left:0;height:280px;display:none; }
#Pef2wCZtJfa4dMqzFxgzuImDTFyIAne1 { display:block;width:960px;position:absolute;font-family:Arial, sans-serif;font-size:16px;font-weight:normal;z-index:100005;line-height:1.3;letter-spacing:0;top:0;left:0;height:160px;display:none; }
#uhmWEsmTOUusokeBDiF4k1KpiN1SMq2n { display:block;width:960px;position:absolute;font-family:Arial, sans-serif;font-size:16px;font-weight:normal;z-index:100006;line-height:1.3;letter-spacing:0;top:0;left:0;height:120px;display:none; }
#T0O6nokE5MdkslS8yF5ZfzTKcGBST2ap { height:240px;display:block; }
#JaNisMFIlJ2VtxBGfcn1R02BOAVV3JAL { border-bottom:0;border-left:0;border-right:0;border-top:0;height:181px;width:271px;position:absolute;display:block;z-index:100001;top:55.109375px;left:38.109375px;display:block; }
#evOzoe2P7SSkARem1Kt9eGE8dyv99Xyy { height:240px;display:block; }
#mmA65yRaqT0fK65tBmvoJkxuwd6yhIX8 { border-bottom:0;border-left:0;border-right:0;border-top:0;height:183px;width:274px;position:absolute;display:block;z-index:100002;top:56.109375px;left:43.140625px;display:block; }
#lMelxdJwVVar5lzLAmNeifSw8EUA9LuN { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:transparent;background-image:none;display:block; }#lMelxdJwVVar5lzLAmNeifSw8EUA9LuN .container { background-color: transparent; background-image: none; }#lMelxdJwVVar5lzLAmNeifSw8EUA9LuN .container { font-size:14px;font-family:Arial, sans-serif;height:235px;position:relative;width:960px;display:block; }#qrNalwe3r6w1fWJ5aoHIfdlr8eORyiCL { height:235px;display:block; }
#Tic3KiWG2S7MggTTIsEFbUyI7HD35hrF { border-bottom:0;border-left:0;border-right:0;border-top:0;height:175px;width:262px;position:absolute;display:block;z-index:100000;top:28.125px;left:33.078125px;display:block; }
#KBEA5MJ318h3rv4h9vRWs7RStEBGIlrX { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:none;background-position:top left;background-repeat:repeat;height:226px;width:960px;position:absolute;display:block;z-index:100003;top:0;left:0;display:none; }
#Nb7tp8LGp3xHw8Bz8u5lm1IfXcZDJ8S4 { display:block;width:960px;position:absolute;font-family:Arial, sans-serif;font-size:16px;font-weight:normal;z-index:100004;line-height:1.3;letter-spacing:0;top:0;left:0;height:220px;text-align:left;display:none; }
#kzG0MqKNRCQrHegXIZxrJC815ricrXCX { display:block;width:960px;position:absolute;font-family:Arial, sans-serif;font-size:16px;font-weight:normal;z-index:100005;line-height:1.3;letter-spacing:0;top:0;left:0;height:220px;text-align:left;display:none; }
#aXfkwMybUJ8fHASVHH5Aoc352v8sUcGE { display:block;width:960px;position:absolute;font-family:Arial, sans-serif;font-size:16px;font-weight:normal;z-index:100006;line-height:1.3;letter-spacing:0;top:0;left:0;height:140px;display:none; }
#KazCSHvuTWd7xiEQEZqSp6EIK8A1AJP7 { height:235px;display:block; }
#zqcyzCiTaVexEnStE0IzLHyBgpCfusHC { border-bottom:0;border-left:0;border-right:0;border-top:0;height:177px;width:266px;position:absolute;display:block;z-index:100001;top:26.109375px;left:33.097814306358px;display:block; }
#RbU6Ox2Cv6hFdcTzE5WLGoIOseHomwsz { height:235px;display:block; }
#LAsNcoWik4RBhhuPnWdogeCgWJfxzClr { border-bottom:0;border-left:0;border-right:0;border-top:0;height:175px;width:262px;position:absolute;display:block;z-index:100002;top:28.109375px;left:45.140625px;display:block; }
#CoSS6KsWZON2DV4xPLTNaddkL8TgF0JA { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:url(0de7ff7631429bb273939397b4739b24.png);background-position:center;background-repeat:repeat;display:block; }#CoSS6KsWZON2DV4xPLTNaddkL8TgF0JA .container { background-color: transparent; background-image: none; }#CoSS6KsWZON2DV4xPLTNaddkL8TgF0JA .container { font-size:14px;font-family:Arial, sans-serif;height:424px;position:relative;width:960px;display:block; }#ArTbwuaE4nRL7z0SdRKOWzKZOUCykK2S { height:424px;display:block; }
#kibeLK0gspbBz1If1POez795bx5ouWaX { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:url(a039a07720b44875a179414b65625168.png);background-position:center;background-repeat:repeat;display:block; }#kibeLK0gspbBz1If1POez795bx5ouWaX .container { background-color: transparent; background-image: none; }#kibeLK0gspbBz1If1POez795bx5ouWaX .container { font-size:14px;font-family:Arial, sans-serif;height:420px;position:relative;width:960px;display:block; }#q6k0giPEmL2GzVm0vL7KaiBBF4mIp7zc { height:420px;display:block; }
#U4xxgxR4Ldeh1Vnm9ndAc7QyUsAHv4Sq { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:url(588dd551fda8d00786f89470a7d115c6.png);background-position:top right;background-repeat:no-repeat;background-size:cover;display:block; }#U4xxgxR4Ldeh1Vnm9ndAc7QyUsAHv4Sq .container { background-color: transparent; background-image: none; }#U4xxgxR4Ldeh1Vnm9ndAc7QyUsAHv4Sq .container { font-size:14px;font-family:Arial, sans-serif;height:223px;position:relative;width:960px;display:block; }#Am9OiDJtgB6E1EHVpXk28Oh6vLboK3vo { height:223px;display:block; }
#R8PeOsyt8WVkP2NfUiiZpf0zC8ALTWtc { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:url(c13259ac721feced91784229ed67c317.png);background-position:center;background-repeat:no-repeat;background-size:cover;display:block; }#R8PeOsyt8WVkP2NfUiiZpf0zC8ALTWtc .container { background-color: transparent; background-image: none; }#R8PeOsyt8WVkP2NfUiiZpf0zC8ALTWtc .container { font-size:14px;font-family:Arial, sans-serif;height:404px;position:relative;width:960px;display:block; }#AEDzx8mZT5cCAaSDamxqgx8G0UPuQzOM { height:404px;display:block; }
#IgXbOkdyBTORFmg1AezIDoRPULheF7Cp { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#000000;background-image:none;background-position:top left;background-repeat:repeat;display:block; }#IgXbOkdyBTORFmg1AezIDoRPULheF7Cp .container { background-color: transparent; background-image: none; }#IgXbOkdyBTORFmg1AezIDoRPULheF7Cp .container { font-size:14px;font-family:Arial, sans-serif;height:572px;position:relative;width:960px;display:block; }#ni7zomPrNJIn7XfuBA2fWNBbaA0Pzwrs { height:572px;display:block; }
#WqmHWwTDayeeFmfVKTJg7E1SJ9FbOQIm { display:block;width:466px;position:absolute;font-family:Open Sans;font-size:13px;font-weight:normal;z-index:100000;line-height:1.3;letter-spacing:0;top:30px;left:20px;height:112px;color:#ffffff;display:block; }
#ndDm4hGRK0Hq7Vo8tv4cRhJ78cFAifda { display:block;width:466px;position:absolute;font-family:Open Sans;font-size:15px;font-weight:normal;z-index:100001;line-height:1.3;letter-spacing:0;top:160px;left:20px;height:38px;color:#ffffff;display:block; }
#MNEQC4aFZHGQWkQWG1QWOCX6OUFhPd5m { display:block;width:421px;position:absolute;font-family:Open Sans;font-size:17px;font-weight:normal;z-index:100001;line-height:1.3;letter-spacing:0;top:30px;left:539px;height:126px;color:#ffffff;display:block; }
#dNDP105o7bI6OnWk9E8mrsN14bgruF6I { display:block;width:421px;position:absolute;font-family:Open Sans;font-size:14px;font-weight:normal;z-index:100002;line-height:1.3;letter-spacing:0;top:210px;left:20px;height:144px;color:#ffffff;display:block; }
#AXbgE98u3To4u0gRNUvvdJB3xaKhTlOL { display:block;width:777px;position:absolute;font-family:Open Sans;font-size:15px;font-weight:normal;z-index:100002;line-height:1.3;letter-spacing:0;top:410px;left:20px;height:38px;color:#ffffff;display:block; }
#nSPAZeAtVHETtzIq9zTiaNgIBXTTuG1o { border-bottom:0;border-left:0;border-right:0;border-top:0;height:28px;width:22px;position:absolute;display:block;z-index:100003;top:25px;left:508px;display:block; }
#k4at4TgvSUXseDkbQ8GO4ZxhMGT7XL2l { border-bottom:0;border-left:0;border-right:0;border-top:0;height:33px;width:22px;position:absolute;display:block;z-index:100004;top:67px;left:508px;display:block; }
#N0ToqTZJqPIqxf7oTctXh3l1ucZHPy5C { border-bottom:0;border-left:0;border-right:0;border-top:0;height:26px;width:30px;position:absolute;display:block;z-index:100005;top:115px;left:505px;display:block; }
#ErPnnU1mBqtOOcT8ZVclL9mgzSoQEOVy { border-bottom:0;border-left:0;border-right:0;border-top:0;height:26px;width:30px;position:absolute;display:block;z-index:100006;top:160px;left:505px;display:block; }
#T6BAnyx1b0ImsRK6FqA98aJ69HC8zR5U { border-bottom:0;border-left:0;border-right:0;border-top:0;height:60px;width:63px;position:absolute;display:block;z-index:100007;top:401px;left:831px;display:block; }
#Lm5BMnvbEVN4Upisw56neLUEwdOVTXcw { border-bottom:0;border-left:0;border-right:0;border-top:3px solid #ffffff;height:52px;width:233px;position:absolute;display:block;z-index:100008;top:513px;left:376px;display:block; }
/* Cookie warning */
#cookie-warn{
    position: fixed;
    bottom: 0;
    background: #EEE;
    margin: 0;
    padding: 15px;
    width: 100%;
    display: none;
    z-index: 10000000;
    vertical-align: top;
}
 
#cookie-warn a{
    color: #D66E1A;
    text-transform: uppercase;
    float: right;
    padding-right: 20px;
}
 
#cookie-warn p{
    font-size: 12px;
    color: #333;
}


div.zewnetrzny
{
	position: relative; width: 100%;
}

div.pozycjoner
{
	position: relative; width: 1083px; margin: 10px auto;
}

div.kat1
{
	position: relative; width: 318px; height: 198px; background-image: url("1.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px; 
}

div.kat2
{
	position: relative; width: 318px; height: 198px; background-image: url("2.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat3
{
	position: relative; width: 318px; height: 198px; background-image: url("3.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat4
{
	position: relative; width: 318px; height: 198px; background-image: url("4.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat5
{
	position: relative; width: 318px; height: 198px; background-image: url("5.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat6
{
	position: relative; width: 318px; height: 198px; background-image: url("6.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat7
{
	position: relative; width: 318px; height: 198px;; background-image: url("7.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat8
{
	position: relative; width: 318px; height: 198px; background-image: url("8.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat9
{
	position: relative; width: 318px; height: 198px; background-image: url("9.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat10
{
	position: relative; width: 318px; height: 198px; background-image: url("10.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat11
{
	position: relative; width: 318px; height: 198px; background-image: url("11.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat12
{
	position: relative; width: 318px; height: 198px; background-image: url("12.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat13
{
	position: relative; width: 318px; height: 198px; background-image: url("13.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat14
{
	position: relative; width: 318px; height: 198px; background-image: url("14.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat15
{
	position: relative; width: 318px; height: 198px; background-image: url("15.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat16
{
	position: relative; width: 318px; height: 198px; background-image: url("16.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat17
{
	position: relative; width: 318px; height: 198px; background-image: url("17.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat18
{
	position: relative; width: 318px; height: 198px; background-image: url("18.jpg"); background-size: 100% 100%; display: inline-block; 
	cursor: pointer; margin-left: 20px; margin-right: 20px;
}

div.kat19
{
	position: relative; width: 318px; height: 198px; background-image: url("19.jpg"); background-size: 100% 100%; 
	cursor: pointer; margin: 0 auto;
}



div.opis
{
	position: relative; width: 820px; background-color: transparent; border-width: thick; border-style: groove; margin: 0 auto; display: none; font-family:Open Sans;
}


p.categoryTitle
{
	font-size: 18px; font-weight: bold;
}

p.contactData
{
	font-size: 18px; font-weight: bold;
}


#mag{ display:block;width:421px;position:absolute;font-family:Open Sans;font-size:17px;font-weight:normal;z-index:100002;line-height:1.3;letter-spacing:0;top:210px;left:508px;height:144px;color:#ffffff;display:block; }

#phone
{
	
	position: relative; display: inline-block; right: 35px; bottom: 2px;
	
}

#mail
{
	
	position: relative; display: inline-block; height:26px; width:30px; bottom: 4px; right: 5px;
	
}

.zamknij
{
	position: relative; float: right; width: 30px; height: 30px; cursor: pointer;
}

.contactLink
{
	text-decoration: none; color: black;
}

#panel {
    position: fixed;
    top: 50px;
    right: -322px;
    z-index: 99999;
    transition: right 0.5s ease-out 0s;
}
 
#panel:hover {
    right: 0;
}
 
#panel #content {
    width: 300px;
    height: 200px;
    padding: 10px;
    border-top: 2px solid black;
    border-right: none;
    border-bottom: 2px solid black;
    border-left: 2px solid black;
    z-index: 20;
    background: #FFFFFF;
    position: relative;
    border-radius: 10px 0 0 10px;
	display: table-cell;
	vertical-align: middle;
}
 
#panel #title {
    width: 150px;
    border: 2px solid black;
    background: #a57305;
    color: #FFFFFF;
    font-weight: bold;
    border-radius: 10px;
    padding: 5px 5px 25px 5px;
    text-align: center;
    position: relative;
    top: 140px;
    left: -90px;
    transform: rotate(-90deg);
    z-index: 1;
}

